### Function

# Clutter BackendConstructor

#### Declaration

    ClutterBackend*
    (* ClutterBackendConstructor) (
      gpointer user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `ClutterBackend`

No description available.

The data is owned by the called function.